Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

wear

by fluttercommunity.dev

flutter pub add wear
pub.dev Source Code API Docs
Category : TV, Watch & Cars , Flutter Community
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android
Dart SDK : >=2.12.0 <3.0.0
Flutter SDK : >=2.5.0
Latest Version : 1.1.0 (Mar, 2022)
Created : May, 2018
Pub Likes : 140
Pub Points : 120
GitHub Stars : 130
Open Issues : 19

About wear package

A plugin that offers Flutter support for Wear OS by Google

Open Source Flutter Apps & Projects that use wear package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: February 15, 2024